---
config:
  core.https_address: {{ lxd_hostname }}.{{ lxd_domain }}:8443
  core.trust_password: {{ lxd_cluster_password }}
networks:
- config:
    bridge.mode: fan
    fan.underlay_subnet: {{ lxd_fan_underlay_subnet }}
  description: ""
  managed: false
  name: lxdfan0
  type: ""
storage_pools:
- config:
    source: {{ lxd_zfs_filesystem }}
  description: ""
  name: local
  driver: zfs
profiles:
- config: {}
  description: "Minimal default with no network attached"
  devices:
    root:
      path: /
      pool: local
      type: disk
  name: default
cluster:
  server_name: {{ lxd_hostname }}
  enabled: true
  member_config: []
  cluster_address: ""
  cluster_certificate: ""
  server_address: "{{ lxd_hostname }}.{{ lxd_domain }}:8443"
  cluster_password: ""
  images_minimal_replica: "2"
